<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="GrupirajIme" PodrediPo="Sifra" />
	<Red ImeId="Sifra" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Boja="GYELLOW" />
	<Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Boja="LGREEN" />
	<Red ImeId="Kolicina1" Naslov="Koli~ina-1" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBLUE" />
	<Red ImeId="Vrednost1" Naslov="Vrednost-1" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBLUE" />
	<Red ImeId="KOlicina2" Naslov="Koli~ina-2" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LCORAL" />
	<Red ImeId="Vrednost2" Naslov="Vrednost-2" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LCORAL" />
	<Red ImeId="IndeksKOL" Naslov="KOL1/KOL2" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="GOLDENROD" />
	<Red ImeId="IndeksFIN" Naslov="FIN1/FIN2" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="LPINK" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
